Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 84087

Summary: Bad: USB Keyboard and Mouse not working after install.
Product: [Retired] Red Hat Linux Reporter: Jacob A Gariepy <arcanedeth>
Component: grubAssignee: Dave Jones <davej>
Status: CLOSED WONTFIX QA Contact: Brian Brock <bbrock>
Severity: high Docs Contact:
Priority: medium    
Version: 8.0CC: pfrields, tony.papadato
Target Milestone: ---   
Target Release: ---   
Hardware: athlon   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2004-11-27 23:23:56 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jacob A Gariepy 2003-02-12 01:20:32 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
I installed Redhat 8.0 (retail boxed) on my system and everything went smooth 
with the install.  However when I booted up after the install, the keyboard and 
mouse would not work after getting through GRUB.  The keyboard and mouse worked 
fine in GRUB, but during the bootup phase, everything seemed to load correctly 
until I get to the GUI with setting the system up the rest of the way. Now a 
practical way to fix this would be to not use a USB keyboard and mouse. 
However, that's they only ports (besides IEEE) that came with my motherboard.
SYSTEM INFO:
Abit AT7 Max Motherboard
(2) 256MB PC2700 (Mushkin, that's 512MB total)
Athlon XP 2000+
ATI 9700 Pro based AGP card (128MB RAM)(Sappire Technologies)
Creative Sound Blaster Audigy X-Gamer
Hollywood Plus DVD Decoder
WD Caviar 80GB HD (8MB buffer, 7200) 
Pioneer 10x DVD
Yamaha CDR-F1
Microsoft Intellimouse w/IntelliEye
Microsoft Internet Pro keyboard



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Turn on computer and choose Redhat partition boot option in GRUB.
2.Wait until configuration screen appears.
3.

Actual Results:  No keyboard or mouse input to software.

Expected Results:  Ability to use keyboard and mouse as input devices.

Additional info:

Scream with frustration, drink heavily, curse computer at the top of lungs.

Comment 1 tony papadato 2003-03-05 15:24:06 UTC
please change the priority from normal to high as I connot start my RedHat 8.0

Comment 2 tony papadato 2003-03-05 15:26:20 UTC
please change the priority from normal to high, as I can't start RedHat 8.0

Comment 3 Dave Jones 2004-11-27 23:23:56 UTC
End-of-life. reopen and adjust bug accordingly if still present in FC3.